org.eclipse.wst.jsdt.chromium.debug.ui.actions

## Class JsBreakpointPropertiesAction.Exception

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.ui.actions.JsBreakpointPropertiesAction
  - - org.eclipse.wst.jsdt.chromium.debug.ui.actions.JsBreakpointPropertiesAction.Exception

Enclosing class:
  JsBreakpointPropertiesAction

    public static class JsBreakpointPropertiesAction.Exception
    extends JsBreakpointPropertiesAction

### Nested Class Summary

### Nested classes/interfaces inherited from class org.eclipse.wst.jsdt.chromium.debug.ui.actions.JsBreakpointPropertiesAction

`JsBreakpointPropertiesAction.Exception, JsBreakpointPropertiesAction.Line`

### Constructor Summary

Constructors
Constructor and Description
`Exception()`

### Method Summary

All Methods Instance Methods Concrete Methods
`protected boolean` `isCorrectType(IBreakpoint breakpoint)`

### Methods inherited from class org.eclipse.wst.jsdt.chromium.debug.ui.actions.JsBreakpointPropertiesAction

`run, runAction, selectionChanged, setActivePart`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Exception

    public Exception()

### Method Detail

#### isCorrectType

    protected boolean isCorrectType(IBreakpoint breakpoint)

Specified by:
  `isCorrectType` in class `JsBreakpointPropertiesAction`